*{
	font-family: Verdana;
	fallback font: sans-serif;
	size: 20px;
}

#apply {
	color: yellow;
}

section {
	size: 3rem;
	letter-spacing: 10px;
}

.language {
	background-color: lightgreen;
}

.tools {

	border-color: blue;
	border-width: 2px;
	border-style: solid;
}
ul {
	list-style: none;
}

h4 + img {
	height: 20vh;
	width: 20vh;
	border-radius: 150px;
}

body > section > p {
	letter-spacing: normal;
	color: black;
	text-align: center;
}
h4 {
	letter-spacing: normal;
}